p,
a,
ul li,
blockquote {
  font-size: 16px;
}
#Top_bar {
  top: 0px !important;
}
#Top_bar .container {
  max-width: 100%;
}
#Top_bar .container {
  width: 100% !important;
}
.top_bar_right {
  display: none !important;
}
.top_bar_left {
  width: 100% !important;
}
.top_bar_left .menu_wrapper {
  float: right !important;
}
#Top_bar #logo img {
  width: 200px !important;
}
#Top_bar.is-sticky #logo img.logo-sticky {
  width: 140px !important;
}

.section-padding {
  padding-top: 70px;
  padding-bottom: 40px;
}
/*Footer Css*/
#Footer .widgets_wrapper {
  padding: 70px 0px 50px 0px !important;
}
#Footer h3 {
  font-size: 22px;
  line-height: 26px;
  color: #0062b0;
}
#Footer p,
#Footer a {
  color: #161616;
}
#Footer .footer-menu li {
  display: inline-block;
  margin-right: 6px;
  padding-right: 6px;
  border-right: 1px solid rgb(187 187 187);
}
#Footer .footer-menu li {
  color: #161616;
}
#Footer .footer-menu li:last-child {
  margin-right: 0px;
  padding-right: 0px;
  border-right: 0px solid rgb(187 187 187);
}
#Footer .footer-menu li a {
  color: #161616;
}
#Footer .footer-menu li a:hover {
  color: #0062b0 !important;
  text-decoration: none !important;
}
/*Footer Css*/
.hm-gallery-sec .content_slider_ul li {
}

/* Home page css */
.section-mission {
  background-image: url("../images/vision-mission-bg.jpg");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
}

.hm-service-sec {
  background-color: #f9f9f9;
}
.hm-service-sec .desc {
  background-color: rgb(0 98 176 / 80%) !important;
}
.hm-service-sec .desc .desc_wrap {
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  padding: 0px !important;
}
.hm-service-sec .service-list {
  padding: 0px 10px;
}
.hm-service-sec .service-list .mcb-wrap-inner .column_zoom_box {
  margin-bottom: 20px;
}
.hm-service-sec .service-list .mcb-wrap-inner .column_column {
  margin-bottom: 20px;
}
.hm-service-sec .service-list .mcb-wrap-inner .column_column h5 {
  margin-bottom: 0px;
}
/* Home page css */

/*Our Service*/
.our-service .story_box {
  padding: 0px;
}
.our-service .story_box .desc_wrapper {
  background-color: #0062b0;
  padding: 40px !important;
  margin-top: 0px !important;
  margin-left: 5% !important;
  margin-right: 5% !important;
  margin-top: -10% !important;
  transition: all 0.3s ease-in-out !important;
  min-height: 200px !important;
}
.our-service .story_box .desc_wrapper h3 {
  margin-left: 0px !important;
  color: #fff !important;
  margin-top: 0px !important;
}
.our-service .story_box .desc_wrapper .desc p {
  color: #fff !important;
}
.story_box .photo_wrapper img {
  opacity: 1 !important;
}
.our-service .story_box:hover .photo_wrapper img {
  opacity: 0.7 !important;
}
.our-service .story_box:hover .desc_wrapper {
  background-color: #0062b0;
  margin-top: 0px !important;
  margin-left: 0% !important;
  margin-right: 0% !important;
  margin-top: 0% !important;
}
/*Our Service*/

.gallery-filter ul {
  display: flex !important;
}
.gallery-filter ul.categories li {
  list-style: none !important;
  padding: 0px 13px !important;
  color: #737e86 !important;
}
.gallery-filter ul.categories li.gallery-active {
  color: #0062b0 !important;
  border-bottom: 2px solid #0062b0;
}
.gallery-filter .product {
  /*display: flex;*/
  align-items: center;
  flex-wrap: wrap;
}
.gallery-filter .product .column {
  margin-bottom: 0px !important;
}
.gallery-filter .product .itemBox {
  position: relative;
  width: 100%;
  margin: 5px;
  display: block;
}
.gallery-filter .product .itemBox.hide {
  display: none;
}
.gallery-filter .product .itemBox img {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media only screen and (max-width: 767px) {
  p,
  a,
  ul li {
    font-size: 14px;
  }
  .section-padding {
    padding-top: 40px;
    padding-bottom: 20px;
  }
  .gallery-filter ul {
    display: block !important;
    text-align: center;
  }
  .gallery-filter .product .itemBox {
    padding: 100px 0px;
  }
  #Top_bar #logo img {
    width: 130px !important;
    float: left !important;
    padding-left: 5px !important;
  }
  .year-txt {
    font-size: 24px !important;
    line-height: 28px !important;
    text-align: center;
  }
  #Subheader {
    background-image: url(../images/mobile-sub-banner.jpg) !important;
    background-position: 65% 50%;
  }
}

/*Slider Revalutionn*/
.hm-slider .tp-parallax-wrap {
  left: 200px !important;
}
.hm-slider #slide-1-layer-2 {
  margin-top: 50px !important;
}
@media only screen and (max-width: 767px) {
  .hm-slider .tp-parallax-wrap {
    left: 25px !important;
  }
  .hm-slider #slide-1-layer-2 {
    margin-top: 15px !important;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .hm-slider .tp-parallax-wrap {
    left: 25px !important;
  }
  .hm-slider #slide-1-layer-2 {
    margin-top: 25px !important;
  }
}
/*Slider Revalutionn*/

.faq .question .title {
  color: #0062b0 !important;
  font-size: 16px !important;
}
.faq .question.active .title {
  color: #c71f25 !important;
}
.faq .question .title > .acc-icon-minus {
  color: #c71f25 !important;
}
.faq .question .title > .acc-icon-plus {
  color: #0062b0 !important;
}

.portfolio-menu {
  text-align: left;
  box-shadow: 0px 0 30px rgba(31, 53, 72, 0.08);
  padding: 20px;
}
.portfolio-menu ul li {
  display: block;
  margin: 0;
  list-style: none;
  padding: 10px 0px;
  cursor: pointer;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.portfolio-menu ul {
  margin-left: 0px;
}
.portfolio-menu ul li.active {
  color: #0062b0;
  border-bottom: 2px solid #0062b0;
  transition: all 0.5s ease;
}

.portfolio-item a {
  display: block;
  border: 8px solid #e2e2e2;
}
.portfolio-item a img {
  vertical-align: middle;
}

.portfolio-item .item .item-list {
  position: relative;
  overflow: hidden;
}
.portfolio-item .item .item-list a {
  display: block;
}

.portfolio-item .item .item-list a img {
  transition: transform 0.5s ease;
}

.portfolio-item .item .item-list a img:hover {
  transform: scale(1.2);
}

.tanu-campus-slider.slick-initialized .slick-slide {
  padding: 0px 5px !important;
  text-align: center;
}
.tanu-campus-slider.slick-initialized .slick-slide p {
  margin-top: 10px;
}

.article {
  /* display: none; */
}

.year-txt {
  font-size: 36px;
  line-height: 48px;
}
.contact_box {
  min-height: 216px;
  border-right: 1px solid #d3d3d3;
}
.contact_box a {
  color: inherit;
}
.contact_box:last-child {
  border-right: 0px;
}
@media only screen and (max-width: 767px) {
  .contact_box {
    border-bottom: 1px solid #d3d3d3;
    border-right: 0px !important;
    min-height: auto !important;
    padding: 50px 0px;
  }
  .contact_box:last-child {
    border-bottom: 0px;
  }
}
.campus_list .slick-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 10px 0px 0px 0px !important;

  position: absolute;
  bottom: 10px;
  width: 100%;
}
.campus_list .slick-dots li {
  margin: 0px 5px;
  list-style-type: none !important;
  cursor: pointer;
}

.campus_list .slick-dots li button {
  display: none;
}

/* Inactive dot style */
.campus_list .slick-dots li::before {
  content: "\2022";
  color: #fff;
  opacity: 0.5;
  font-size: 26px;
}

.campus_list .slick-dots li.slick-active::before {
  opacity: 1;
}

.campus_list .slick-list .slick-track .slick-slide {
  padding: 0px !important;
}
.campus_list .column h5 {
  background-color: #0062b0;
  color: #fff;
  padding: 10px;
}
